=== debian/tests/control ===
Tests: build-procenv
Depends: apt (>= 1.1~exp2), apt-utils, debootstrap, distro-info, lsb-release, @
Restrictions: needs-root

Tests: unshare-qemuwrapper
Architecture: amd64
Depends: grep-dctrl,
         libguestfs-tools,
         linux-image-amd64,
         mmdebstrap,
         openssh-client,
         qemu-system-x86,
         sleepenh
Restrictions: allow-stderr needs-root
