=== debian/tests/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Architecture: amd64
 Depends: grep-dctrl,
          libguestfs-tools,
-         linux-image-amd64,
+         linux-image-cloud-amd64 | linux-image-kvm,
          mmdebstrap,
          openssh-client,
          qemu-system-x86,
