## sbuild 0.84.2~ab11+1

=== debian/changelog ===
sbuild (0.84.2~ab11+1) bullseye-ab-unstable; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    a61944102e2b83a3b9b1462cad1d4c240102c394.
  * External port from:
    https://deb.debian.org/debian/pool/main/s/sbuild/sbuild_0.84.2.dsc
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.olx.intra>  Mon, 19 Dec 2022 13:01:47 +0100

sbuild (0.84.2) unstable; urgency=medium

  [ Stefano Rivera ]
  * fix autopkgtest LXD mode and sbuild-qemu (closes: #1024619)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 08 Dec 2022 10:20:58 +0100
