## sbuild 0.85.0

=== debian/changelog ===
sbuild (0.85.0) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * lib/Sbuild/Conf.pm: replace deprecated
    Dpkg::Build::Info::get_build_env_allowed by
    Dpkg::BuildInfo::get_build_env_allowed (Closes: #1027719)
  * debian/control: bump libdpkg-perl dep to 1.21.14 because of
    Dpkg::BuildInfo::get_build_env_allowed
  * lib/Sbuild/ResolverBase.pm: copying debs can take a long time -- output log
    messages
  * the sbuild dummy repository should not be considered to create a deb-src
    entry automatically
  * lib/Sbuild/ChrootUnshare.pm: guard against empty /etc/subuid and
    /etc/subgid
  * debian/tests/unshare: uncompress source package before comparing to ignore
    differences in the compression (dpkg recently started using threaded xz
    compression for source packages)
  * add get_default_release.py to figure out the archive used by the currently
    running system
  * debian/tests/unshare: put common sbuild invocation into a function
  * debian/tests/unshare: do not run apt upgrade nor apt update
  * debian/tests/control: add dependency on python3-apt
  * debian/tests/unshare-qemuwrapper: do not cleanup apt list files or
    otherwise we have to call apt update again later
  * lib/Sbuild/Build.pm: reduce number of self->get_conf() calls
  * debian/control: add debootstrap as dependency of
    sbuild-debian-developer-setup
  * bin/sbuild-createchroot: set MERGED_USR to 'auto' letting debootstrap
    decide
  * bin/sbuild-debian-developer-setup: inform the user where the chroot is and
    that the current user has already been added to the sbuild group

  [ Jochen Sprickerhof ]
  * Make the DSC Dir configurable

  [ Dave Jones ]
  * Skip build-procenv when mknod would fail (Closes: #928364)

  [ Benjamin Drung ]
  * Fix building symlinks not ending on .dsc (Closes: #1012856)

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Wed, 04 Jan 2023 14:04:05 +0100
