=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep: dh-python,
                      dh-sequence-python3,
                      groff-base,
-                     libdpkg-perl (>= 1.20),
+                     libdpkg-perl (>= 1.21.14),
                      libexception-class-perl,
                      libfilesys-df-perl,
                      libmime-lite-perl,
@@ -30,7 +30,7 @@
          apt-utils,
          dpkg-dev,
          gnupg (>= 2.1),
-         libdpkg-perl (>= 1.20),
+         libdpkg-perl (>= 1.21.14),
          libexception-class-perl,
          libfilesys-df-perl,
          libmime-lite-perl,
@@ -80,6 +80,7 @@
          cron | cron-daemon,
          sbuild (>= 0.77.0-5),
          schroot,
+         debootstrap,
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
