## sbuild 0.85.0ubuntu2

=== debian/changelog ===
sbuild (0.85.0ubuntu2) lunar; urgency=medium

  * d/t/unshare: Updated test-pkg_1.0_all.deb content for zstd to match
    output from zstd 1.5.4
  * d/t/control: Fix obsolete dependency on lsb-release (should now be
    lsb-release-minimal)
  * d/control: Fix obsolete dependency on lsb-base (should now be
    sysvinit-utils)
  * Bump standards version to 4.6.2

 -- Dave Jones <dave.jones@canonical.com>  Wed, 29 Mar 2023 15:18:02 +0100

sbuild (0.85.0ubuntu1) lunar; urgency=medium

  [ Dave Jones ]
  * Merge from Debian unstable (LP: #2003201). Remaining changes:
    - Fix autopkgtest `unshare-qemuwrapper` on lunar-proposed
      - d/t/unshare-qemuwrapper: copy apt preferences into the vm's chroot.
      - d/t/unshare: use mmdebstrap --verbose to aid debugging.
  * Removed patches obsoleted/merged by upstream:
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.
    - d/t/build-procenv: Make skippable when mknod fails, as in unprivileged
      container case (as Ubuntu's autopkgtest uses in the armhf case)
    - debian/tests/unshare: Run the test, but skip it if user namespaces are
      not supported
    - unshare test requires isolation-machine to execute

  [ Benjamin Drung ]
  * d/t/get_default_release.py: Rely on VERSION_CODENAME from /etc/os-release
    on non-Debian systems if the variable is set.
  * d/t/check-unshare-support: Add a check for unshare support. If unshare is
    supported, run the unshare autopkgtest directly. Otherwise run
    unshare-qemuwrapper.

 -- Dave Jones <dave.jones@canonical.com>  Wed, 18 Jan 2023 13:06:24 +0000

sbuild (0.84.1ubuntu3) lunar; urgency=medium

  * Fix autopkgtest `unshare-qemuwrapper` on lunar-proposed (LP: #2000015)
    - d/t/unshare-qemuwrapper: copy apt preferences into the vm's chroot.
    - d/t/unshare: use mmdebstrap --verbose to aid debugging.

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Fri, 16 Dec 2022 14:20:13 -0300

sbuild (0.84.1ubuntu2) lunar; urgency=medium

  * d/t/build-procenv: Make skippable when mknod fails, as in unprivileged
    container case (as Ubuntu's autopkgtest uses in the armhf case)
    (LP: #1998479)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 08 Dec 2022 16:47:16 +0000

sbuild (0.84.1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable (LP: #1998479). Remaining changes:
    - abs-path-revert.patch: Revert upstream commit that breaks lp-buildd by
      causing symlinks to files not ending in .dsc to no longer be buildable.
    - debian/tests/unshare: Run the test, but skip it if user namespaces are
      not supported
    - unshare test requires isolation-machine to execute
  * Removed patches obsoleted/merged by upstream:
    - d/t/control: add isolation-machine to the test flags
    - no-pkg-mangle-deps.patch: Set NO_PKG_MANGLE=1 when building dummy
      packages, as pkgbinarymangler's dpkg-deb expects to be run from a source
      package.
    - debian/tests/control: Skip unshare-qemuwrapper test where linux-image-
      amd64 is missing. It is missing in Ubuntu making the test fail.
    - debian/tests/unshare*: Test with current release
    - Fix the unshare tests
      - Make dscverify available by adding devscripts to EXTRA_DEPS
      - Ensure dscverify tests actually run by re-writing verify()
      - Remove the release=unstable check (there's no reason we shouldn't
        check the orig-tarball and deb output)
      - unshare test requires isolation-machine to execute
    - Fix build-procenv to work under Ubuntu by removing unstable deb-src
      reference
    - Fix the diffoscope tests
      - Change the expected .deb output to match xz or zstd compression
      - Use "unstable" as d/changelog release name so the test can remain
        static across releases
      - Patch umask differences otherwise diffoscope barfs on differing group
        modes in the generated orig-tar

 -- Dave Jones <dave.jones@canonical.com>  Fri, 02 Dec 2022 16:09:52 +0000
