=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sbuild
 Section: devel
 Priority: optional
-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
 Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>,
            Michael Banck <mbanck@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
@@ -18,7 +19,7 @@
                      libmime-lite-perl,
                      libyaml-tiny-perl,
                      python3-all
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/sbuild
 Vcs-Git: https://salsa.debian.org/debian/sbuild.git
@@ -103,7 +104,7 @@
          dupload,
          libsbuild-perl,
          libyaml-tiny-perl,
-         lsb-base (>= 3.0-6),
+         sysvinit-utils (>= 3.05-4~),
          sbuild (<< ${source:Version}.1~),
          sbuild (>= ${source:Version}),
          schroot,
