=== debian/tests/control ===
Tests: build-procenv
Depends: apt (>= 1.1~exp2), apt-utils, debootstrap, distro-info, lsb-release-minimal, @
Restrictions: needs-root skippable

Tests: unshare
Depends: build-essential,
         devscripts,
         diffoscope,
         fakeroot,
         gnupg,
         mmdebstrap,
         python3-apt,
         sbuild,
         uidmap
Restrictions: allow-stderr skippable

Tests: unshare-qemuwrapper
Architecture: amd64
Depends: grep-dctrl,
         libguestfs-tools,
         linux-image-cloud-amd64 | linux-image-kvm,
         mmdebstrap,
         openssh-client,
         python3-apt,
         qemu-system-x86,
         sleepenh
Restrictions: allow-stderr needs-root skippable
