## sbuild 0.85.2ubuntu1

=== debian/changelog ===
sbuild (0.85.2ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable (LP: #2025652). Remaining changes:
    - Fix autopkgtest `unshare-qemuwrapper` on lunar-proposed
      - d/t/unshare-qemuwrapper: copy apt preferences into the vm's chroot.
      - d/t/unshare: use mmdebstrap --verbose to aid debugging.
    - d/t/get_default_release.py: Rely on VERSION_CODENAME from
      /etc/os-release on non-Debian systems if the variable is set.
    - d/t/check-unshare-support: Add a check for unshare support. If unshare
      is supported, run the unshare autopkgtest directly. Otherwise run
      unshare-qemuwrapper.
    - d/t/control: Fix obsolete dependency on lsb-release (should now be lsb-
      release-minimal)
    - d/t/unshare: Updated test-pkg_1.0_all.deb content for zstd to match
      output from zstd 1.5.4
  * Removed patches obsoleted/merged by upstream:
    - d/control: Fix obsolete dependency on lsb-base (should now be
      sysvinit-utils)
    - Bump standards version to 4.6.2

 -- Dave Jones <dave.jones@canonical.com>  Mon, 03 Jul 2023 14:25:29 +0100

sbuild (0.85.2) unstable; urgency=medium

  * buildd: Demote lsb-base dependency to the lesser alternative.

 -- Christian Kastner <ckk@debian.org>  Sat, 11 Mar 2023 10:05:09 +0100

sbuild (0.85.1) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * add .mailmap

  [ Christian Kastner ]
  * Add myself to .mailmap
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * sbuild-qemu: Properly handle --arch, --build, --host.
  * sbuild-qemu: Fix broken --overlay-dir
  * sbuild-qemu-update: Increase default timeout to 600s.
  * sbuild-qemu-update: Add --timeout option
  * sbuild-qemu-create: Add support for /root/.ssh/authorized_keys
  * sbuild-qemu-create: Properly quote variables
  * sbuild-qemu-boot: Set tty geometry to host's geometry
  * sbuild-qemu-boot: Add option to forward SSH

 -- Christian Kastner <ckk@debian.org>  Fri, 10 Mar 2023 22:17:29 +0100
