=== debian/control ===
--- 
+++ 
@@ -104,7 +104,7 @@
          dupload,
          libsbuild-perl,
          libyaml-tiny-perl,
-         sysvinit-utils (>= 3.05-4~),
+         sysvinit-utils (>= 3.05-4) | lsb-base (>= 3.0-6),
          sbuild (<< ${source:Version}.1~),
          sbuild (>= ${source:Version}),
          schroot,
