=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: build-procenv
-Depends: apt (>= 1.1~exp2), apt-utils, debootstrap, distro-info, lsb-release-minimal, @
+Depends: apt (>= 1.1~exp2), apt-utils, debootstrap, distro-info, lsb-release-minimal, sudo, @
 Restrictions: needs-root skippable
 
 Tests: unshare
