## sbuild 0.85.4ubuntu1

=== debian/changelog ===
sbuild (0.85.4ubuntu1) noble; urgency=medium

  * Merge from Debian unstable (LP: #2044261). Remaining changes:
    - d/t/unshare: use mmdebstrap --verbose to aid debugging.
    - d/t/get_default_release.py: Support Ubuntu
    - Add autopkgtest for testing unshare directly
    - d/t/unshare: Updated test-pkg_1.0_all.deb content for zstd to match
      output from zstd 1.5.4
  * Removed obsolete patches:
    - d/t/control: Fix obsolete dependency on lsb-release (should now be
      lsb-release-minimal)
    - Fix autopkgtest `unshare-qemuwrapper` on lunar-proposed
      - d/t/unshare-qemuwrapper: copy apt preferences into the vm's chroot.

 -- Dave Jones <dave.jones@canonical.com>  Wed, 29 Nov 2023 17:49:28 +0000

sbuild (0.85.4) unstable; urgency=medium

  * debian/tests/unshare-qemuwrapper:
     - use hook directory copy-host-apt-sources-and-preferences
     - explicitly choose unshare mode
  * debian/tests/control:
     - remove needs-root from unshare-qemuwrapper
     - add dep on uidmap

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Thu, 26 Oct 2023 23:01:14 +0200

sbuild (0.85.3) unstable; urgency=medium

  [ Lee Garrett ]
  * Remove reference to bug that has been closed for 6 years

  [ Johannes Schauer Marin Rodrigues ]
  * debian/tests/unshare-qemuwrapper: use debvm

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 24 Sep 2023 01:06:51 +0200
