## sbuild 0.85.7~bpo12+1

=== debian/changelog ===
sbuild (0.85.7~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Revert use of mmdebstrap hook (file not in bookworm)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 15 Apr 2024 06:50:13 +0200

sbuild (0.85.7) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Remove deprecation note about the sudo chroot mode

  [ Christian Kastner ]
  * sbuild-qemu: Use 4M OVMF images if available

  [ Jochen Sprickerhof ]
  * Add --{no-,}enable-network and ENABLE_NETWORK options
  * Unshare: use dumb-init for build
  * Run post-build-failed-commands before cleanup
  * Add myself to uploaders

  [ Boyuan Yang ]
  * "directory" is available for "--extra-package" (Closes: #1040978)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 12 Apr 2024 18:50:09 +0200

sbuild (0.85.6) unstable; urgency=medium

  [ Johannes Schauer Marin Rodrigues ]
  * d/tests/unshare: generate a new GPG key every time using sqop.
  * d/tests/unshare: copy apt sources and preferences from outside the chroot
  * d/control: let buildd depend on sbuild (= ${binary:Version}) as it is not
    arch:any
  * d/tests/unshare-qemuwrapper: drop --mode=unshare in favour of mmdebstrap
    picking the mode automatically depending on what is available
  * man/sbuild-debian-developer-setup.1.in: document where the chroot is placed
  * lib/Sbuild/ChrootUnshare.pm: use HOME from config instead of the
    environment
  * follow adduser's changes in example: --gecos => --comment

  [ Benjamin Drung ]
  * d/t/get_default_release.py: Support Ubuntu
  * Test unshare autopkgtest directly

  [ Dave Jones ]
  * Update verify_deb to match current zstd output

  [ Tianyu Chen ]
  * Fix extra-packages log output

  [ Arnaud Rebillout ]
  * Update sbuild-createchroot man page regarding merged-usr

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Mon, 26 Feb 2024 19:22:49 +0100

sbuild (0.85.5) unstable; urgency=medium

  [ Jochen Sprickerhof ]
  * Replace ‐ with - in commands

  [ Johannes Schauer Marin Rodrigues ]
  * sbuild-qemu-update: pass exec args as list avoiding a sub-shell
  * sbuild-qemu-update: add --verbose and --quiet
  * sbuild-qemu-update: allow passing arbitrary extra options to qemu after
    a double dash
  * sbuild-qemu-update: add --boot option analogous to autopkgtest-virt-qemu
    (Closes: #1061636)

  [ Christian Kastner ]
  * sbuild-qemu-create: add --boot option analogous to autopkgtest-build-qemu
  * sbuild-qemu-boot: add --boot option analogous to autopkgtest-virt-qemu
  * sbuild-qemu: add --boot option analogous to autopkgtest-virt-qemu
  * sbuild-qemu-update: Add help message to --boot
  * sbuild-qemu*: Update manpages for --boot
  * sbuild-qemu-create: Remove APT lists to reduce image size.
  * Bump copyrights

 -- Christian Kastner <ckk@debian.org>  Tue, 13 Feb 2024 19:59:25 +0100
