## sbuild 0.85.7

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: sbuild
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
+Maintainer: sbuild maintainers <sbuild@packages.debian.org>
 Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>,
            Michael Banck <mbanck@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
            Wookey <wookey@debian.org>,
            Michael Stapelberg <stapelberg@debian.org>,
-           Christian Kastner <ckk@debian.org>
+           Christian Kastner <ckk@debian.org>,
+           Jochen Sprickerhof <jspricke@debian.org>,
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-python,
                      dh-sequence-python3,
@@ -105,8 +105,7 @@
          libsbuild-perl,
          libyaml-tiny-perl,
          sysvinit-utils (>= 3.05-4) | lsb-base (>= 3.0-6),
-         sbuild (<< ${source:Version}.1~),
-         sbuild (>= ${source:Version}),
+         sbuild (= ${binary:Version}),
          schroot,
          ${misc:Depends},
          ${perl:Depends}
