=== debian/tests/control ===
Tests: build-procenv
Depends: apt (>= 1.1~exp2), apt-utils, debootstrap, distro-info, lsb-release, sudo, @
Restrictions: needs-root skippable

Tests: unshare
Depends: build-essential,
         devscripts,
         diffoscope,
         fakeroot,
         gnupg,
         mmdebstrap,
         python3-apt,
         sbuild,
         sqop,
         uidmap
Restrictions: allow-stderr
