## sbuild 0.85.8~bpo12+1

=== debian/changelog ===
sbuild (0.85.8~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Revert use of mmdebstrap hook (file not in bookworm)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Apr 2024 16:33:06 +0200

sbuild (0.85.8) unstable; urgency=medium

  [ Aurelien Jarno ]
  * man/sbuild-createchroot.8.in: fix unshare mode example
  * Unshare: use linux32 personality for 32-bit on 64-bit architectures

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 25 Apr 2024 14:49:56 +0200
