## sbuild 0.85.10ubuntu0.1

=== debian/changelog ===
sbuild (0.85.10ubuntu0.1) noble-proposed; urgency=medium

  * SRU: LP: #2091811: Add timestamps to the subsection log messages.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 15 Dec 2024 13:24:33 +0100
