## sbuild 0.85.10ubuntu1.1

=== debian/changelog ===
sbuild (0.85.10ubuntu1.1) oracular; urgency=medium

  [ Carlos Nihelton ]
  * chroot: Quote escape username to prevent unintended interpolation
    - make sbuild usable for 'user@org.com' users (LP: #2109853)

 -- Carlos Nihelton <cnihelton@ubuntu.com>  Fri, 02 May 2025 13:31:01 -0300
