## sbuild 0.85.11~bpo12+1

=== debian/changelog ===
sbuild (0.85.11~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Revert use of mmdebstrap hook (file not in bookworm)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 31 Aug 2024 15:41:02 +0200

sbuild (0.85.11) unstable; urgency=medium

  [ Christian Kastner ]
  * sbuild-qemu: Add discard=unmap to drive options
  * sbuild-qemu-update: Reduce image size after update (Closes: #1073509)

  [ Paride Legovini ]
  * Unshare: run useradd/groupadd with --prefix instead of --root

  [ Jochen Sprickerhof ]
  * Mark dumb-init as :native (Closes: #1079731)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 28 Aug 2024 11:15:11 +0200
