## sbuild 0.86.3~bpo12+2

=== debian/changelog ===
sbuild (0.86.3~bpo12+2) bookworm-backports; urgency=medium

  [ Jochen Sprickerhof ]
  * Rebuild for bookworm-backports.
    - cherry picked from 0.88.1 in trixie
  * Add distribution to piuparts

  [ Johannes Schauer Marin Rodrigues ]
  * Be more elaborate with explanation for insufficient disk space
    (Closes: #1087656)

  [ Chris Hofstaedtler ]
  * Reword schroot/unshare compat warning

  [ Johannes Schauer Marin Rodrigues ]
  * bin/sbuild-usernsexec: do not attempt bind-mounting something that does
    not exist on the outside
  * bin/sbuild-usernsexec: be more verbose about what failed to mount

  [ Emanuele Rocca ]
  * bin/sbuild-usernsexec: fix passwd typos

  [ Jochen Sprickerhof ]
  * Add newline to uidmap error message (Closes: #1089126)

  [ Julian Andres Klode ]
  * d/t/build-procenv: Cat the debootstrap.log if it fails

  [ Niko Tyni ]
  * Use build start time when generating binNMU timestamp (Closes: #1089088)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 21 Dec 2024 08:23:49 +0100
