=== debian/tests/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
          diffoscope,
          fakeroot,
          gnupg,
-         mmdebstrap,
+         mmdebstrap (>= 1.5.4-2),
          python3-apt,
          sbuild,
          sqop,
