=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sbuild
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: sbuild maintainers <sbuild@packages.debian.org>
+Maintainer: sbuild maintainers <sbuild@packages.debian.org>
 Uploaders: Johannes Schauer Marin Rodrigues <josch@debian.org>,
            Michael Banck <mbanck@debian.org>,
            Francesco Paolo Lovergine <frankie@debian.org>,
@@ -58,7 +57,7 @@
          ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: autopkgtest (>= 4.0.4), debootstrap, schroot (>= 1.6.0), uidmap
+Recommends: autopkgtest (>= 4.0.4), debootstrap, schroot (>= 1.6.0), uidmap, mmdebstrap (>= 1.4.0)
 Suggests: deborphan, e2fsprogs, kmod, wget
 Description: Tool for building Debian binary packages from Debian sources
  The sbuild suite of programs (buildd and sbuild) are used to build
