## sbuild 0.87.1ubuntu3

=== debian/changelog ===
sbuild (0.87.1ubuntu3) plucky; urgency=medium

  [ Julian Andres Klode ]
  * Ubuntu: Automatically handle mmdebstrap extra args, now we automatically
    support --chroot-mode=unshare tarball creation for all Ubuntu releases:
    * $suite sets up the $suite with main and universe and -security, -updates pockets
    * $suite-proposed sets up the build to use proposed
    * $suite-backports sets up the build to use backports
    * $suite-security sets up the build to NOT use -updates
  * Cherry-pick the rest of sbuild git as a prerequisite for our patch, see
    below

  [ Johannes Schauer Marin Rodrigues ]
  * lib/Sbuild/ChrootUnshare.pm: eval replacement string to be able to reference matches in the regex
  * lib/Sbuild/Conf.pm: also replace percent-escapes in the mmdebstrap arguments
  * lib/Sbuild/ChrootUnshare.pm: support distro mangle replacement strings containing a prefix to $1

  [ Samuel Henrique ]
  * Add .*-security to UNSHARE_MMDEBSTRAP_DISTRO_MANGLE (closes: #1088655)

  [ Chris Hofstaedtler ]
  * example.sbuildrc: drop "1;"

  [ Jochen Sprickerhof ]
  * Pass host architecture to piuparts
  * Fix mmdebstrap command when keep_tarball is not set
  * Add newline to uidmap error message (Closes: #1089126)
  * Map any UNRELEASED.* string to unstable

  [ Emanuele Rocca ]
  * bin/sbuild-usernsexec: fix passwd typos

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 11 Dec 2024 13:19:04 +0100

sbuild (0.87.1ubuntu2) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control: Downgrade mmdebstrap Recommends to Suggests,
      to avoid MIR/component-mismatch.
  * Add timestamps to the subsection log messages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Nov 2024 08:15:34 +0100

sbuild (0.87.0ubuntu1) plucky; urgency=medium

  * d/control: Downgrade mmdebstrap Recommends to Suggests,
    to avoid MIR/component-mismatch (LP: #2087937)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 12 Nov 2024 10:54:43 +0100
